Foro VCV Rack

gorum
#181 por gorum el 31/01/2021
#180

Me autorespondo, la version a partir de la version 1 no hay bridge hay que instalar la version 0.65 donde se incluye el Vst.

Saludos!!!
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo